Replace deprecated INCLUDES with AM_CPPFLAGS; where needed, still
[claws.git] / src / plugins / newmail / Makefile.am
1 plugindir = $(pkglibdir)/plugins
2
3 if BUILD_NEWMAIL_PLUGIN
4 plugin_LTLIBRARIES = newmail.la
5 endif
6
7 newmail_la_SOURCES = \
8         newmail.c
9
10 newmail_la_LDFLAGS = \
11         -avoid-version -module
12
13 newmail_la_CPPFLAGS = \
14         -I$(top_srcdir)/src \
15         -I$(top_srcdir)/src/common \
16         -I$(top_builddir)/src/common \
17         -I$(top_srcdir)/src/gtk \
18         $(GLIB_CFLAGS) \
19         $(GTK_CFLAGS)